RubyGems Navigation menu

multi_markdown 0.2.0

multi_markdown allows projects to use a wide variety of Markdown libraries, without having to depend on a specific one.

Gemfile
          gem 'multi_markdown', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install multi_markdown
  
  
  
  
  
  
  

Total downloads 2,257

For this version 1,127

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 19, 2012 (8 KB)
  2. 0.1.0 - May 18, 2012 (8 KB)
  3. 0.1.0.pre1 - May 18, 2012 (7.5 KB)